---
layout: markdown_page
title: "Product Kickoff Review 17.8"
description: "Stay updated with the latest GitLab releases! Explore the planned issues and features for upcoming versions, ensuring you're always informed on the newest updates and improvements."
canonical_path: "/direction/kickoff/"
---
<% keyValue = "17.8" # Update this to match the page title %>
- TOC
{:toc}

## Overview

The next GitLab release we are kicking off is
<%= keyValue %>
and this page contains the list of issues that are currently planned for that release. We present this during the [monthly kickoff call](https://www.youtube.com/playlist?list=PL05JrBw4t0KoLdw-bv7R2YCt4c9uBdc0k), which is publicly streamed to the [GitLab Unfiltered YouTube channel](https://www.youtube.com/channel/UCMtZ0sc1HHNtGGWZFDRTh5A/).

<figure class="video_container">
<iframe width="560" height="315" src="https://www.youtube-nocookie.com/embed/videoseries?si=r6e5IuHE16-kvWKQ&amp;list=PL05JrBw4t0KrdJOdbDjGuGFeNz5jKJMK1" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share" allowfullscreen></iframe></figure>

This meeting is hosted by the Chief Product Officer, or a member of the Product Leadership Team. During the meeting, Product Section leaders will present highlights from their respective areas. We will not cover each item in the list below, so feel free to click on any you're interested in and participate directly in the issue. Please also use YouTube comments instead of Google Hangout or Zoom comments.

This page updates [every month](/handbook/engineering/releases/) to show the next release we will be kicking off. We also have [a YouTube playlist of the below referenced recorded Kickoffs](https://www.youtube.com/playlist?list=PL05JrBw4t0KrdJOdbDjGuGFeNz5jKJMK1).

## Dev Section

### Manage

**Video**:
* [Manage:Authentication and Authorization Kickoff Playlist](https://www.youtube.com/playlist?list=PL05JrBw4t0Kp4Sv3eCZbZKtmMox3NipN-)
* [Manage:Import Kickoff Playlist](https://www.youtube.com/playlist?list=PL05JrBw4t0KqqfLsMNj8EhZ9FoG1-54vH)

**Issues**:
<%= direction[keyValue]["manage"] %>

### Plan

**Video**:
* [Plan:Project Management Kickoff Playlist](https://www.youtube.com/playlist?list=PL05JrBw4t0KoVOLOpXpnvmWwvUCieXJ-K)
* [Plan:Product Planning Kickoff Playlist](https://www.youtube.com/playlist?list=PL05JrBw4t0KrIU9UtPgDDc7M3EE3GRNfV)
* [Plan:Certify Kickoff Playlist](https://www.youtube.com/playlist?list=PL05JrBw4t0KpRGDNj5qwy5YOj9eEQ6Ut_)
* [Plan:Optimize Kickoff Playlist](https://www.youtube.com/playlist?list=PL05JrBw4t0KpoUh9zJ7qdUNwQunTgqLxk)

**Issues**:
<%= direction[keyValue]["plan"] %>

### Create

**Videos**:
* [Create:Source Code Kickoff Playlist](https://www.youtube.com/playlist?list=PL05JrBw4t0KqLWXT14d0V1OWRMDPfmdxU)
* [Create:Code Review Kickoff Playlist](https://www.youtube.com/playlist?list=PL05JrBw4t0KrkpA5TRbTcGLSWSxSXSrKG)
* [Create:Remote Development Kickoff Playlist](https://www.youtube.com/playlist?list=PL05JrBw4t0Kpgl_ChXIzlTZclv4379xM1)
* [Create:Ecosystem Kickoff Video](https://www.youtube.com/playlist?list=PL05JrBw4t0Ko8N8quAnsM9trph1tP4sVf)

**Issues**:
<%= direction[keyValue]["create"] %>

## Ops Section

### Verify

**Videos**:

* [Verify:Pipeline Execution Kickoff Playlist](https://www.youtube.com/playlist?list=PL05JrBw4t0KrGKYECOTyRT1R0Ji-kYFmz)
* [Verify:Pipeline Authoring Kickoff Playlist](https://www.youtube.com/playlist?list=PL05JrBw4t0Ko6gd2CYH__vOFTcIZiYynZ)
* [Verify:Runner Kickoff Playlist](https://www.youtube.com/playlist?list=PL05JrBw4t0KrcC7xS0y8a8S9PlElg48bZ)
* [Verify:Pipeline Security Kickoff Playlist](https://www.youtube.com/playlist?list=PL05JrBw4t0KradvCrf8fL2pggEn5D3w2k)

**Issues**:
<%= direction[keyValue]["verify"] %>

### Package

**Videos**:

* [Package:Package Kickoff Playlist](https://www.youtube.com/playlist?list=PL05JrBw4t0KoVP8cJft-Hv4kQH__aFaGS)

**Issues**:
<%= direction[keyValue]["package"] %>

### Deploy

**Videos**:

* [Deploy:Environments Kickoff Playlist](https://www.youtube.com/playlist?list=PL05JrBw4t0KoqJ_uOHiII_E46XzdK-eB7)

**Issues**:
<%= direction[keyValue]["deploy"] %>

### Monitor

**Videos**:

* [Monitor:Monitor Kickoff Playlist](https://www.youtube.com/playlist?list=PL05JrBw4t0KrUe3MhOsFQGSv2uoN_Ca_B)

**Issues**:
<%= direction[keyValue]["monitor"] %>

## Sec Section

### Secure

**Videos**:
* [Secure:Static Analysis Kickoff Playlist](https://www.youtube.com/playlist?list=PL05JrBw4t0KpG-Vf4OE_1ZcGCfl4hqoJ1)
* [Secure:Dynamic Analysis Kickoff Playlist](https://www.youtube.com/playlist?list=PL05JrBw4t0KqHxaetI2k4hZrrStTcTtCQ)
* [Secure:Composition Analysis Kickoff Playlist](https://www.youtube.com/playlist?list=PL05JrBw4t0KqxyGS_Pzc8jqs4BjSzHkk4)
* [Secure:Fuzz Testing Kickoff Playlist](https://www.youtube.com/playlist?list=PL05JrBw4t0KqswMT728hSZ5wAVjsdCWHE)

**Issues**:
<%= direction[keyValue]["secure"] %>

### Govern

**Issues**:
<%= direction[keyValue]["govern"] %>

## Core Platform Section

### Core Platform

**Videos**:

* [Core Platform:Distribution Kickoff Playlist](https://www.youtube.com/playlist?list=PL05JrBw4t0Kr_mLueUMhLJ7-Mc7f9eCYc)
* [Core Platform:Geo Kickoff Playlist](https://www.youtube.com/playlist?list=PL05JrBw4t0KofRx080zwe0VxUEv5yG_nO)
* [Core Platform:Cloud Connector Kickoff Playlist](https://www.youtube.com/playlist?list=PL05JrBw4t0Kq1HDOIfQ8ov6lfyJkWK2Yr)
* [Core Platform:Database Kickoff Playlist](https://www.youtube.com/playlist?list=PL05JrBw4t0KqP3MYrcoQHrqPUqn_jJZSN)
* [Core Platform:Global Search Kickoff Playlist](https://www.youtube.com/playlist?list=PL05JrBw4t0KqBMod_imaJaWeDPb7YdS6l)
* [Core Platform:Gitaly Kickoff Playlist](https://www.youtube.com/playlist?list=PL05JrBw4t0Ko8vcQJc4-6J_g7ohpsQIkz)

**Issues**:
<%= direction[keyValue]["systems"] %>
<%= direction[keyValue]["data stores"] %>

## Analytics Section

### Analytics

**Videos**:

* [Analytics:Product Analytics Kickoff Playlist](https://www.youtube.com/playlist?list=PL05JrBw4t0KrnSKk3PqV2dpp0n4YLM9UT)

**Issues**:
<%= direction[keyValue]["analytics"] %>
